/* category */
#category {

}

#category_section {

}

#category_nav {

}

.category_title_text {
  padding-left: 10px;
}

/* sitemap */
#sitemap {

}

#sitemap_section {

}

#sitemap_nav {
  overflow: scroll;
  height: 500px;
}

.title_text {
  /*線の種類（二重線）太さ 色*/
  border-bottom: double 5px #FFC778;
}

.sitemap_title {
    padding: 10px;
    padding-left: 20px;
}


.detail_text {
  position: relative;
  padding: 0.6em;
  margin-bottom: 50px;
  background: #e0edff;
}

.detail_text:after {
  position: absolute;
  content: '';
  top: 100%;
  left: 30px;
  border: 15px solid transparent;
  border-top: 15px solid #e0edff;
  width: 0;
  height: 0;
}

.detail_description {
  padding: 0.6em;
  padding-left: 30px;
  background: #e0eded;
}

.detail_description h1 {

}

.detail_description h2 {
  background: white;
}

.detail_description h3 {

}

.detail_description h4 {

}

.detail_description h5 {

}

.detail_description h6 {

}

.detail_description p {
  padding-top: 20px;
  padding-bottom: 20px;
}

div.sample_text,pre.sample_code {
  font-size: 20px;
  background-color: rgba(0,50,100,0.8);
  color: white;
  overflow: scroll;
  vertical-align: top;

  padding: 20px;
}

.category_nav_title {
  display: inline-block;
  width: 200px;
  height:100px;
  background-color: rgba(255,255,0,0.4);
}
